.container_page .breadcrumb-item.active {
color: #000;
}
.container_page ol.breadcrumb li {
color: #007bff !important;
font-weight: 400;
}
.container_page ol.breadcrumb li a {
color: #000;
font-weight: 400;
text-decoration: none;
}
.container_page ol.breadcrumb li a:hover {
color: #007bff;
font-weight: 400;
text-decoration: none;
}
.container_page .breadcrumb-item+.breadcrumb-item::before {
color: #fff !important;
text-decoration: none;
content: " » " !important;
}
.container_page .bread_link {
margin: auto !important;
display: table;
margin: 30px 0px 0px;
color: #000 !important;
text-align: center !important;
}
.container_page .purple-icon {
color: #6c34bb;
font-size: 14px;
}
.container_page .btn-primary {
background-color: #6a0dad;
border-color: #6a0dad;
transition: background-color 0.3s ease-in-out, border-color 0.3s ease-in-out;
}
.container_page .btn-primary:hover {
background-color: #5b0b8a;
border-color: #5b0b8a;
}
.container_page h2 {
text-transform: capitalize;
letter-spacing: 0px;
color: #fff;
}
.container_page p,
.container_page li {
font-size: 16px;
font-weight: 400;
line-height: 1.5em;
color: #fff;
}
.container_page form.vertical-form {
padding: 0 !important;
margin: 0 auto !important;
}
.container_page .form-container {
max-width: 80%;
}
.container_page form.vertical-form input,
.container_page form.vertical-form select,
.container_page form.vertical-form button {
padding: 12px;
margin-bottom: 10px;
min-height: 30px;
}
.container_page form.vertical-form button {
background-color: #30123d !important;
color: #fff !important;
border: 1px solid #fff !important;
margin: 0 0 6px 0;
}
.container_page form.vertical-form button:hover {
background-color: #fff !important;
color: #000 !important;
border: 1px solid #000 !important;
}
.container_page form.vertical-form .iti.iti--allow-dropdown.iti--separate-dial-code {
margin-bottom: 10px !important;
}
.container_page .col_right {
padding: 20px;
border-radius: 8px;
color: #fff;
}
.container_page .card-address {
height: 100%;
border-color: #cec2dd !important;
}
.container_page .experience-centres {
background-color: #30123d;
color: #fff;
}
.container_page .width_100 {
width: 100%;
}
.container_page .experience-centres .card-body {
padding: 0px 0px !important;
}
.container_page img.proimg.width_100 {
height: 355px;
object-fit: cover;
}
.container_page .card-body.text-center {
height: 350px;
}
.container_page .carousel-indicators [data-bs-target] {
background-color: #6c34bb;
}
.container_page .banner_new {
position: relative;
}
.container_page .banner_contenmt {
position: absolute;
top: 34%;
width: 100%;
text-align: center;
}
.container_page .banner_contenmt h1,
.container_page .banner_contenmt h6 {
color: #fff;
}
.container_page .Testimonials h2 {
color: #160a25 !important;
}
.container_page .contact_map iframe {
height: 450px;
}
.container_page form.vertical-form button {
background-color: #fff !important;
color: #000 !important;
margin: 0 0 6px 0;
max-width: 140px;
}
.container_page form.vertical-form button:hover {
background-color: #f7f7f7 !important;
color: #000 !important;
}
.container_page .bg-light-dark {
background-color: #161616 !important;
}

@media (min-width: 1024px) {
.container_page .about-hero .container {
min-height: 380px;
}
}
@media (max-width: 576px) {
.container_page .banner {
height: 180px;
}
.container_page .contact_map iframe {
height: 450px;
}
}
@media (max-width: 768px) {
.container_page .col_right {
padding: 15px;
}
}